YSlow(Firefox 28 and IE 11 ) #148

Open
mohanr opened this Issue Mar 25, 2015 · 0 comments

Projects

None yet

1 participant

@mohanr
mohanr commented Mar 25, 2015

yslow

The versions may not matter because this issue is faced in a Virtual environment. It is the VMWare Horizon client where we have 3 browsers. YSlow works in Chrome. Firefox and IE show this error.
Does it have anything to do with any permissions ? Is this a known issue ?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment